<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>
        
        .styled-table {
      border-collapse: collapse;
      margin: 25px 25px;
      font-size: 1em;
      box-shadow: 0 1px 4px;
        }

    </style>
  </head>
  <body>
    <li class="active"><a href="/lab-4/">Membuka Home</a></li>
    <li class="active"><a href="/lab-4/add_note">Membuka Add Note</a></li>
      <body style="background-image: url('https://www.teahub.io/photos/full/11-111611_white-background-hd.jpg'); background-size:cover">
            <div class="note">
                {% for note in notes %}
                <div class="col-sm-3">
                <div class="styled-table">
                <div class ="card-body">
                    <h5 class="card-title">{{note.judul}}</h5>
                    <p class="card-text">Untuk : {{ note.untuk }} <br> Dari : {{ note.kepada }}</p>
                    <p class="card-text">Pesan : {{ note.pesan }}</p>
            </div>
        </div>
      </div>
      {% endfor %}
  </body>
</html>